diff --git a/docker-test.sh b/docker-test.sh
new file mode 100755
index 00000000..18b6569a
--- /dev/null
+++ b/docker-test.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+DOCKERFILE=.buildbot/tox-bionic/Dockerfile
+
+docker build -t pybm/tox -f $DOCKERFILE .
+
+if [ $? -gt 0 ]; then
+    docker build --no-cache -t pybm/tox -f $DOCKERFILE .
+fi
+
+docker run --rm -it pybm/tox
diff --git a/run-tests-in-docker.sh b/run-tests-in-docker.sh
deleted file mode 100755
index 174cb754..00000000
--- a/run-tests-in-docker.sh
+++ /dev/null
@@ -1,13 +0,0 @@
-#!/bin/sh
-
-DOCKERFILE=packages/docker/Dockerfile.bionic
-
-# explicitly mark appimage stage because it builds in any case
-docker build --target appimage -t pybm/appimage -f $DOCKERFILE .
-
-if [ $? -gt 0 ]; then
-    docker build --no-cache --target appimage -t pybm/appimage -f $DOCKERFILE .
-fi
-
-docker build --target tox -t pybm/tox -f $DOCKERFILE .
-docker run --rm -t pybm/tox